## Settings file was created by plugin ParentSwitch v1.1.1.1
## Plugin GUID: ParentSwitch

[Debug]

## Don't reset camera on process start
# Setting type: Boolean
# Default value: false
Camera Test = false

## Don't set to Tpose on process start
# Setting type: Boolean
# Default value: false
Tpose Test = false

## Testing scale calculation formula
# Setting type: Boolean
# Default value: false
Ratio Test = false

[LaunchPad]

# Setting type: Boolean
# Default value: true
Enable = true

# Setting type: Int32
# Default value: -1
Order = -1

[Maker]

# Setting type: Single
# Default value: 525
Config Window Startup X = 525

# Setting type: Single
# Default value: 80
Config Window Startup Y = 80

# Setting type: Boolean
# Default value: false
Config Window Resolution Adjust = false

## Setting window will not block mouse dragging
# Setting type: Boolean
# Default value: false
Drag Pass Mode = false

